nvme_subsystem_reset(2)

NAME
nvme_subsystem_reset - Initiate a subsystem reset

SYNOPSIS
int nvme_subsystem_reset (int fd );

ARGUMENTS

fd  File descriptor of nvme device

DESCRIPTION
This should only be sent to controller handles, not to namespaces.

RETURN
Zero if a subsystem reset was initiated or -1 with errno set otherwise.